@charset "utf-8";
/* CSS Document */


/*---------------------------Genrael Clases---------------------------------------*/
#layout {
	overflow: hidden;
}
body {
	font-size: .90rem;
	color:#111111;
	font-family: 'DIN Next LT Pro';
}
a{
	 transition: all .5s ease;
}
p {
	margin-bottom: .5rem;
}
hr {
	margin-top: .3rem;
	margin-bottom: .3rem;
}
.h3, h3 {
	font-size: 1.1rem;
}
.container {

}
img {
	max-width: 100%;
	height: auto;
}

#mobile-menu {
	position: absolute;
	right: 90px;
	top: 70px;
	cursor: pointer;
}
#mobile-menu2 img, #mobile-menu img {
	width: 22px;
	height: auto;
}
#search-button {
    position: absolute;
	right: 130px;
    top: 53px;
    cursor: pointer;
	background: none !important;
}
#search-button2 img, #search-button img {
	width: 22px;
	height: auto;
}
#search-button2 {
	position: absolute;
	left: 50px;
	top: 69px;
	cursor: pointer;
}
#mobile-menu2 {
	right: 90px;
	top: 70px;
	position: absolute;
	cursor: pointer;	
}
.main-navigaiotn {
	position: absolute;
	right: 0;
	top: 0;
	display: none;
	padding-top: 65px;
	width: 500px;
	background: #ededed;
	color: #054fa1;
	text-align: right;
	z-index: 1;
}
.main-navigaiotn h3{
	font-size:1.3rem;
	color:#fff;
	text-transform:uppercase;
}
.main-navigaiotn ul {
    margin: 0;
    padding: 90px 0;
        padding-right: 0px;
        padding-left: 0px;
    padding-left: 50px;
    padding-right: 90px;
}
.main-navigaiotn li {
    text-align: left;
    list-style: none;
    font-size: 30px;
    text-transform: uppercase;
    margin: 0 0 5px;
    padding: 0;
}
.main-navigaiotn li a {
    color: #054fa1;
    text-decoration: none !important;
}
.home-slider-items {
	text-align: center;
}
.home-slider-items img {
	width: 100%;
	height: auto;
	min-height:350px;
}
.home-slider-thmbail {
	position: relative;
}
.home-slider-thmbail h1,
.home-slider-thmbail h4 {
	position: absolute;
	left: 50%;
	top: 50%;
	color: #fff;
	font-weight: 300;
	line-height: 40px;
	font-size: 36px;
	min-width: 1024px;
	padding-top: 70px;
	font-family: 'DINNextLTPro-UltraLight';
	transform: translate(-50%, -50%);
	text-shadow: 1px 1px 1px rgba(0,0,0,.5);
}
.home-slider .slick-dots {
	position: absolute;
	right: 0;
	left: 0;
	list-style: none;
	bottom: 50px;
	padding: 0;
	margin: 0;
	text-align: center;
}
.home-slider .slick-dots li {
	list-style: none;
	display: inline-block;
}
.home-slider .slick-dots li button {
	border: #fff solid 1px;
	height: 17px;
	width: 17px;
	border-radius: 50%;
	overflow: hidden;
	background: none;
	font-size: 0;
	cursor: pointer;
	margin: 0 5px;
}
.home-slider .slick-dots li.slick-active button {
	background: #fff;
}
.scrolling-text {
	padding: 10px 0 8px;
	background: #368bcb;
	color: #fff;
	line-height: 22px;
	font-size: 22px;
	font-family: 'DINNextLTPro-UltraLight';
}
#content {
	padding-top: 40px;
}
#content .page-title {
	margin-bottom: 35px;
	font-size: 2rem;
	line-height: 45px;
	padding: 0;
	color: #0350a2;
	font-family: 'DINNextLTPro-UltraLight';
}
.service-section {
	margin-bottom: 70px;
}
.service-section .service-thumbnail img {
	width: 100%;
}
.service-section .service-icon {
	margin-bottom:10px;
}
.service-section .service-icon img {
	height: 40px;
	width: auto;
}
.service-section h3 {
	text-transform: uppercase;
	margin-bottom:6px;
	font-family: 'SFIntellivisedExtended-Italic';
}
.service-section .service-des ul li, .service-section .service-des ul {
	padding: 0;
	line-height:18px;
	list-style: none;
}
.service-section .service-des h3 a {
	color: #0350a2;
}
.service-section .service-des p {
	color: #111111;
	font-size:1.2rem;
	font-family: 'DIN Next LT Pro';
	line-height:1.5rem;
	letter-spacing:0px;
}
.service-section .service-des ul li a {
	color: #111111;
	letter-spacing:0px;
	font-size:1.2rem;
	line-height:1.5rem;
	font-family: 'DIN Next LT Pro';
}
.service-section-banner {
	text-align: center;
}
.service-section-banner img {
	max-width: 100%;
	height: auto;
}
#map img {
	max-width: 100%;
	height: auto;
}
#brands {
	padding: 50px 0 40px;
}
.brands-slider {
	padding: 0;
	margin: 0;
}
.brands-slider li {
	list-style: none;
	margin: 0;
	text-align: center;
}
.brands-slider li img {
	max-width: 80%;
}

#content  .about-page .page-title{
	margin-bottom:25px;
	font-size: 40px;
}
#content  .body-text{
	font-size: 1.2rem;
	font-family: 'DIN Next LT Pro';
}
.h3, h3{
	font-size: 1.2rem;
}
#content  .body-text p{
	margin-bottom:20px;
}
.about-content-section{
	margin-bottom:90px;
}
.about-content-section h3{
	color:#0350a2 !important;

	font-weight:bold;
}

.timeline-section{
	color:#4d4d4d;
}
.timeline-section-head:before{
	width:50px;
	background:#fff;
	height:100%;
	left:0;
	content:"";
	position:absolute;
	width:10px;
	z-index:1;
	top:0;
}
.timeline-section-head:after{
	width:50px;
	background:#fff;
	height:100%;
	right:0;
	content:"";
	position:absolute;
	width:10px;
	z-index:1;
	top:0;
}
.timeline-section-head {
	padding:0;
	margin:0 0 50px;
	display:flex;
	position:relative;
	flex-direction:row;
}

.timeline-section-head li {
    display: inline-block;
    font-family: 'SFIntellivisedExtended-Italic';
    list-style: none;
    color: #a8a8a8;
    background: url(../images/timeline.png) no-repeat;
    background-size: auto auto;
    background-size: 100% 100%;
    width: 25%;
    font-weight: bold;
    text-align: center;
    height: 0;
    text-align: center;
	position: relative;
    padding: 7% 0;
}
.timeline-section-head li:first-child{
}
.timeline-section-head li:last-child{
}
.timeline-section-head li a{
	color:#a8a8a8;
	font-size:18px;
	border:14px solid #ccc;
	background:#fff;
	border-radius:50%;
	overflow:hidden;
	position: absolute;
	left:50%;
	top:-20px;
	padding:0;
	z-index:1111;
	transform:translateX(-50%);
	transition: all .5s ease;
}
.timeline-section-head li:nth-child(even){
	width:0;
}
.timeline-section-head li:nth-child(even) a{
	top: auto ;
	bottom:-20px;
}
.timeline-section-head li a span{
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	position:absolute;
}
.timeline-section-head li:last-child{
	display:none;
}

.timeline-section-head li a.active{
	color:#034da2;
	border-color:#034da2;
}
.timeline-section p{
	margin-bottom:15px;
}
.timeline-section p:last-child{
	margin-bottom:0;
}
.timeline-section h3{
	font-size:24px;
}

.car-box{
	padding:0;
	font-size:0;
	display:flex;
	flex-wrap: wrap;
	margin-bottom:40px;
}
.car-box-panel h3{
	font-size:24px;
	text-transform:uppercase;
}
.car-box .car-box-items{
	font-size:16px;
	text-align:center;
	flex: 1 0 24.4%; /* explanation below */
	list-style:none;
	max-width:24.4%;
	vertical-align:top;
	margin:3px;
	border-radius:3px;
	position:relative;	
	border:#c6c6c6 solid 1px;	
}
.car-box .car-box-items .car-box-section{
	padding:30px 30px 30px;
}
.car-box .car-box-items .car-box-thumbnail{
	font-size:0;
	margin-bottom:50px;
}
.car-box .car-box-items h4{
	color:#044ea5;
	font-weight: 400;
	font-size:20px;
}
.car-box .hiring-section h4{
	font-family: 'DINNextLTPro-UltraLight';
	font-size: 36px;	
}
.car-box .car-box-items span{
	display:block;
	color:#111111;
	font-style: italic;
}
.car-box .car-box-items .icon-linkedin{
	position:absolute;
	right:10px;
	top:10px;
	height:30px;
	width:30px;
	text-align:center;
	line-height:30px;
	background:#318dcc;
	border-radius:50%;
	overflow: hidden;
	color:#fff;
}
.car-box .hiring-section{
	max-width:none;
	background:#003c72 url(../images/team-box-blue.png) no-repeat left top;
	border:none;
	background-size: cover ;
	color:#fff;
	text-align:right;
}
.car-box .hiring-section  .car-box-section{
	display:inline-block;
	max-width:60%;
	text-align:left;
}
.car-box .hiring-section  .car-box-section h4{
	color:#fff;
	padding-top:40px;
}
.car-box .car-box-hover{
	display:none;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-color:rgba(255,255,255,.9);
	color:#111111;
	font-size:17px;
	padding:15px;
	text-align:left;
	padding-top:40px;
	overflow:auto;
}
.car-box .car-box-items:hover .car-box-hover{
	display:block;
}
.car-box .member-section{
	max-width:none;
/*	background:url(../images/membership.png) no-repeat left top;*/
	border:none;
	background:#003c72 ;
	background-size:100% 100% ;
	color:#fff;
	text-align: left;
}
.car-box .member-section  .car-box-section{
	display:inline-block;
	max-width:90%;
	text-align:left;
	padding-left:40px;
}
.car-box .member-section  .car-box-section h4{
	color:#fff;
	padding-top:30px;
	font-family: 'DINNextLTPro-UltraLight';
	font-size:36px;
}
.country-list{
	padding:0;
	margin:0 -25px 40px;;
}
.country-list li{
	display:inline-block;
	width:12%;
	text-align:center;
	vertical-align:top;
	text-transform:uppercase;
	margin-bottom:25px;
}
.country-list li img{
	display:inline-block;
}
.country-list li span{
	display:block;
	text-align:center;
	padding:10px 0px;
	font-size:18px;
}
.client-logolist li{
	width:auto;
}
.client-logolist li img{
	max-width:80%;
}

.no-padding{
	margin:0;
}
.no-padding > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.contact-layout{
	padding:0 50px;
}
.contact-layout h3{
	text-transform:uppercase;
	font-family: 'DINNextLTPro-UltraLight';
	font-size:24px;
	margin:15px 0 20px;
}
.contact-layout  p{
	font-size:1.2rem;
	color:#111111;
	font-family: 'DIN Next LT Pro';
}
.contact-layout p a{
	color:#111111;
}
.contact-layout .contact-info{
	margin-bottom:70px;
}
.contact-layout h2{
	text-transform: uppercase;
	font-family: 'DINNextLTPro-UltraLight';
	color: #0350a2;
	font-weight:bold;
}
.contact-forms .input-text{
	border:#e5e5e5 solid 1px;
	padding:8px 14px 6px;
	margin:3px;
}
.contact-forms .input-text textarea,
.contact-forms .input-text input{
	border:none;
	background:none;
	color:#358ccb;
	width:100%;
	font-size:18px; 
	font-family: 'DIN Next LT Pro';
}

.contact-forms .input-text textarea{
	width:100%;
}
.contact-forms .input-text input::-webkit-input-placeholder, 
.contact-forms .input-text textarea:-moz-placeholder {
  color:#358ccb;
 
}
::-webkit-input-placeholder {
   color:#358ccb;
    opacity:1;
}

::-moz-placeholder {
    color:#358ccb;
	 opacity:1;
}

::-ms-placeholder {
    color:#358ccb;
	 opacity:1;
}

::placeholder {
	 opacity:1;
    color:#358ccb;
}


.contact-forms .input-text input:focus{
	
}

.contact-forms .input-text -webkit-input::focus-placeholder {
  	color:#e6e6e6 !important;
    opacity:1;
}

.contact-forms .input-text -webkit-input::-moz-placeholder {
   color:#e6e6e6 !important;
	 opacity:1;
}

.contact-forms .input-text -webkit-input::-ms-placeholder {
  color:#e6e6e6 !important;
	 opacity:1;
}

.contact-forms .input-text -webkit-input::placeholder {
	 opacity:1;
   color:#e6e6e6 !important;
}

.contact-forms .input-text textarea{
	height:150px;

}
.contact-forms .input-button input{
	background:#e6e6e6;
	color:#034ea2;
	width:180px;
	text-align:center;
	border:none;
	line-height:18px;
	padding:15px 10px 10px;
	font-weight:bold;
	cursor:pointer;
	 transition: all .5s ease;
	font-size:18px;
	margin:3px;
	font-family: 'DIN Next LT Pro';
}
.contact-forms .input-button input:hover{
	background:#034ea2;
	color:#e6e6e6;
	
}
.media-info{
	font-family: 'DIN Next LT Pro';
	margin-bottom:50px;
}
.media-info .media-icon{
	margin-bottom:5px;
}
.media-info h3{
	font-size:20px;
	margin:0 0 15px;
	font-family: 'DINNextLTPro-UltraLight';
}
.media-info .mata-info{
	margin:0 0 25px;
	color:#034ea2;
	font-size:15px;
}
.media-info  p{
	font-size:17px;
}
.media-info .readmore{
	color:#034ea2;
	font-weight:bold;
	font-size:20px;
}
.tchnology_section{
	text-align:center;
}
.tchnology_panel_icon{
	text-align:center;
	margin-bottom:15px;
}
.tchnology_section h3{
	color:#034ea2;
	font-family: 'DINNextLTPro-UltraLight';
}
.tchnology_section p{
	color:#111111;
	font-size:16px;
	font-family: 'DINNextLTPro-UltraLight';
}
#banner span{
	line-height:28px;
	display:block;
	font-size:24px;
	font-weight: normal;
	font-family: 'DINNextLTPro-UltraLight';
	max-width:80%;
	margin:auto;
	ccolor:#fff;
}

.services-section{
	border:#e2e2e2 solid 1px;
	background:#f5f3f4;
	color:#111111;
	font-size:1.2rem;
	margin-bottom:30px;
}
.services-section .services-post-banner{
	position:relative;
}
.services-section .services-post-banner img{
	width:100%;
}
.services-section .services-post-banner .services-post-text{
	position:absolute;
	left:0;
	top:0;
	padding:50px;
	max-width:45%;
	color:#fff;
	font-size:18px;
	text-shadow:1px 1px 1px rgba(0,0,0,.5);
}
.services-section .services-post-banner .services-post-text h2{
	font-family: 'SFIntellivisedExtended-Italic';
	color:#fff;
	margin-bottom:0px;
	line-height:1.3;
	text-shadow:1px 1px 1px rgba(0,0,0,.5);	
}
.services-section .services-post-conetnt{
	padding:30px;
	padding-bottom:0;
}
.services-section .services-post-conetnt .col-sm-6{
	background:#fff;
	border:#e2e2e2 solid 1px;
	margin:0 1% 30px;
	padding:0;
	border-radius:10px;
	position:relative;
	transition:all ease .5s;
	max-width:48%;
	
}
.services-section .services-post-conetnt .col-sm-6:hover{
	background:#034EA2;
	color:#fff;
	border:#034EA2 solid 1px;
	
}
.services-section .services-post-conetnt .col-sm-6:hover h3{
	color:#FFFFFF;
}
.services-section .services-post-conetnt .services-post-text{
	padding:25px;
}
.services-section .services-post-conetnt .hover{
	display:none;
}
.services-section .services-post-conetnt .col-sm-6:hover .hover{
	display: inline-block;
}
.services-section .services-post-conetnt .col-sm-6:hover .normal{
	display: none;
}
.services-section .services-post-conetnt .overlay-click{
	position:absolute;
	right:0;
	background:#fff;
	opacity:0;
	left:0;
	bottom:0;
	top:0;
}

.header-responsive img {
	height: 100%;
	position: static !important;
	left: 0;
	top: 0;
	object-fit: inherit !important;
}

.header-responsive {
	padding-top: 0px;
	padding-bottom: 0% !important;
}

.services-section .services-post-conetnt h3{
	margin:0 ;
	transition:all ease .5s;
	font-size:1.2rem;
}
.services-section .services-post-conetnt p,
.services-section .services-post-conetnt .sub-heading{
	margin-bottom:20px;
}
.services-section .services-post-conetnt ul{
	padding:0;
	margin-left:18px;
}
.services-section .services-post-conetnt .readmore{
	position:absolute;
	right:20px;
	bottom:20px;
}
.services-section .services-post-conetnt .readmore img{
	max-width:30px;
	height:auto;
}
.service-detail-section{
		color:#111111;
	font-size:1.2rem;
}
.service-detail-section  .service-detail-icon img{
	max-height:70px;
	width:auto;
	display:inline-block;
}
.service-detail-section  .service-detail-icon  {
	margin-bottom:40px;
	text-align:center;
}
.services-page-detail-head{
	margin-bottom:80px;
}
.service-detail-icon-gallery img{
	max-width:35%;
	display:inline-block;
	vertical-align:top;
}
.container h2,
.services-page-detail h2{
	margin-bottom: 40px;
	font-size: 2rem;
	line-height: 45px;
	padding: 0;
	color: #0350a2;
	font-family: 'DINNextLTPro-UltraLight';
}
#map-obj{
	position:relative;
	overflow:hidden;
}
.map-search{
	position:absolute;
	left:50px;
	top:50px;
	z-index:1111;
	padding:20px;
	background-color:rgba(4,78,163,0.9);
}
.map-search input{
	border:#fff solid 1px;
	padding:5px 10px;
	background:none;
	color:#fff;
	width:260px;
}
.maplist{
	position:absolute;
	left:0;
	right:0;
	top:100%;
	display:none;
	cursor:pointer;
	padding:0 20px 20px;
	color:#fff;
	background-color:rgba(4,78,163,0.9);
}
.maplist li{
	list-style:none;
}

.loadmap{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	transition: all 2s ease;
	top:0;
	background-size:cover !important;
	opacity:0;
}
.maploaded{
	opacity:1;
	
}

#top{
	position:relative;
}



.footer-bottom {
	padding-top: 50px;
}
.footer-bottom i {
	margin-left: 50px;
}
.footer-bottom i, .footer-bottom a {
	color: #fff;
	font-size: 28px;
}
.service-des{
	position:relative;
	left:-10px;
}
.loadmap img{
	opacity:1;
	transition:all 1s ease;
}
.map-reloaded-loaded img{
	opacity:0 !important;
}
.map-reloaded-loaded:after{
	content:"";
	background-color: rgba(255,255,255,.9);
	background-image: url(../images/loading.gif);
	background-size: 100px auto !important;
	background-repeat: no-repeat;
	display:block;
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background-position: center center;
}
.copyrights a{
	font-size:14px;
}
.copyrights .spacer{
	margin:0 10px;
}

.openmenu-window #mobile-menu,
.openmenu-window  #search-button{
	opacity:0;
}

.slider-animation img{
	opacity:0;
}
.slider-animation{
	background:url(../images/home-banner3.jpg) no-repeat ;	
	-webkit-animation: map 200s ease infinite;
	-moz-animation: map 200s ease infinite;
	animation: map 200s ease infinite;
	background-size:auto 100% ;	
	transition:all 1s ease;
}
.slider-animation img.obj{
	opacity:1;
	display:none;
	position:absolute;
	right:0;
	top:5%;
	max-width:100%;
	-webkit-animation: obj 250s ease infinite;
	-moz-animation: obj 150s ease infinite;
	animation: obj 150s ease infinite;

}


@-webkit-keyframes obj {
}

@-webkit-keyframes map {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.scrolling-text span,
.scrolling-text a{
	color:#fff;
}
.scrolling-text span{
	margin:0 50px;
}

.tooltip-inner {
  background-color: #6a92c5 !important;
  color: white ;
  position:relative;
  font-size:1rem;
  padding:10px;
  line-height:18px;
  top:30px;
}
.bs-tooltip-top .arrow::before, .bs-tooltip-auto[x-placement^="top"] .arrow::before {
  border-top-color: #6a92c5 !important;
    top:30px;
}

.bs-tooltip-right .arrow::before, .bs-tooltip-auto[x-placement^="right"] .arrow::before {
  border-right-color: #6a92c5 !important;
}


.bs-tooltip-bottom .arrow::before, .bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
  border-bottom-color: #6a92c5 !important;
}


.bs-tooltip-left .arrow::before, .bs-tooltip-auto[x-placement^="left"] .arrow::before {
  border-left-color: #6a92c5 !important;
}
input,
a,
img{
	outline:none;
}

.about-animation img{
	transition:all 4s ease;
	/*transform:scale();*/
	transform:rotate(0deg);	
}
.about-animation:hover img{
/*	transform:scale(1.1);*/
	transform:rotate(10deg);
}


.sideshow{
	width:100%;
	margin-bottom:50px;
}
.home-slider-thmbail h4.service-detail-caption,
.home-slider-thmbail h1.service-detail-caption{
	transform:none;
	bottom:40px;
	left:40px;
	top:auto;
	text-align:left;
	line-height:30px;
	font-family: 'SFIntellivisedExtended-Italic';
}
.home-slider-thmbail h4.service-detail-caption b,
.home-slider-thmbail h1.service-detail-caption b{
	display:inline-block;
	padding-bottom:14px;
	padding-right:10px;
	margin-bottom:10px;
	border-bottom:#fff solid 2px;
}
.home-slider-thmbail h4.service-detail-caption strong,
.home-slider-thmbail h1.service-detail-caption strong{
	display:block;
	font-size:20px;
	line-height:20px;
	font-family: 'DIN Next LT Pro';
}
.home-slider-thmbail h4.service-detail-caption small,
.home-slider-thmbail h1.service-detail-caption small{
	display:block;
	line-height:20px;
	font-size:20px;
	font-family: 'DINNextLTPro-UltraLight';
}

.service-detail-section ul{
	padding-left:18px;
	margin:0  0 20px;
}
.service-detail-icon-gallery img.full{
	width:auto;
	max-width:70%;
}
.service-detail-icon-gallery{
	text-align:center;
	font-size:0;
}
.service-feature-icon-section{
	text-align:center;
	margin-bottom:30px;
}
.service-feature-icon-section .service-feature-icon{
	margin-bottom:20px;
}
.service-feature-icon-section .service-feature-icon img{
	max-height:70px;
	width:auto;
}
.service-feature-icon-section h4{
	color:#358ccb;
	font-size:20px;
	max-width:80%;
	display:inline-block;
}
.service-detail-row{
	margin-bottom:40px;
}
.service-detail-row h3{
	font-size:28px;
	font-weight:400;
	font-family: 'DINNextLTPro-UltraLight'
}
.service-feature-icon-section h4 span{
	display:block;
	color:#a7a9ac;
	font-size:16px;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
  and (min-resolution:.001dpcm) {

    /*Chrome CSS here*/

.scrolling-text{
	height:45px;
	overflow:hidden;
	line-height:30px;
}
}

.services-section .services-post-conetnt .readmore{
	text-align:right;
}
.services-section .services-post-conetnt .readmore img{
	max-width:50%;
}
#banner span br{
	display: none;
}

@media (min-width:1800px){
	
}
.car-box .hiring-section p,
.car-box .member-section p{
	font-size:1.2rem;
	font-family: 'DIN Next LT Pro';
}
.car-box .hiring-section .car-box-section,
.car-box .member-section .car-box-section{
	padding:30px 30px 60px;
}
.service-section .service-des ul{
	padding-top:7px;
}

#extra-urban-broadband{
	
}
.how-itswork-graphic{
	text-align:center;
}
.how-itswork-graphic img{
	max-width:70%;
	height:auto;
}
.tchnology_section h3,
.tchnology_section p,
.media-info  li,
.media-info h3,
.media-info p{
	font-family: 'DIN Next LT Pro';
	font-size:1.2rem;
	line-height:1.3;
}
.page-template-technology .media-info ul,
.page-template-technology .media-info p {
	margin-bottom:20px;
}

.country-list{
	padding-top:30px;
}
.contact-icon img{
	width: auto;
	height:90px;
}
#address .contact-icon img{
	width: auto;
	height:120px;
}
.contact-forms{
	padding-top:70px;
}
div.wpcf7 .ajax-loader{
	position:absolute;
}
/* Search bar */
#search-button .search-form .form-group input.form-control::-webkit-input-placeholder{
  display:none;
}

#search-button .search-form .form-group input.form-control::-moz-placeholder{
  display:none;
}

#search-button .navbar-right{
  min-width:350px;
}

#search-button .navbar-right form{
  width:100%;
}

#search-button .form-group{
	position:relative;
	width:0%;
	min-width:60px;
	height:60px;
	overflow:hidden;
	transition: width 1s;
	backface-visibility:hidden;
}

#search-button .form-group input.form-control{
    position: absolute;
    top: 0;
    right: 0;
    outline: none;
    width: 100%;
    height: 42px;
    margin: 0;
    z-index: 10;
    background-color: transparent;
}

#search-button .form-group input.form-control:focus {
	box-shadow: none;
	outline: none;
}

#search-button input[type="search"].form-control{
  -webkit-appearence:none;
  -webkit-border-radius:0;
	color: #fff;
	margin-right: 70px;    
	border: 0;
    width: auto;
    border-bottom: 1px solid #fff !important;
	height: 40px;
}

#search-button .form-control-submit,
#search-button .search-label{
  width:60px;
  height:60px;
  position:absolute;
  right:0;
  top:0;
  padding:0;
  margin:0;
  text-align:center;
  cursor:pointer;
  line-height:60px;
  background:none;
}

#search-button .form-control{
	border: 0;
}

#search-button .form-control-submit{
  background: none;
  opacity: 0;
  color:transparent;
  border:none;
  outline:none;
  z-index:-1;
}

#search-button .search-label{
  z-index:90;
}

#search-button .form-group.sb-search-open,
#search-button .no-js .sb-search-open{
  width:100%;
}

#search-button .form-group.sb-search-open .search-label,
#search-button .no-js .sb-search .search-label {
	color: #fff;
	z-index: 11;
}

#search-button .form-group.sb-search-open .form-control-submit,
#search-button .no-js .form-control .form-control-submit {
	z-index: 90;
}

/* SEARCH RESULTS */
.custom-search-box .form-control {
    height: 60px;
    border-radius: 0;
    font-size: 30px;
    padding: 0 20px;
    font-weight: 300;
    font-family: 'DINNextLTPro-UltraLight';
}

.custom-search-box .btn {
    height: 58px;
    border-radius: 0;
    border-left: 0;
    cursor: pointer;
    border-color: rgba(0,0,0,.15);
    position: absolute;
    right: 1px;
    z-index: 99;
    border: 0;
    top: 1px;
    bottom: 1px;
}

.custom-search-box .btn:hover,
.custom-search-box .btn:focus,
.custom-search-box .btn:active,
.custom-search-box .btn:focus:active{
	border-color: rgba(0,0,0,.15);
	box-shadow: none;
	outline: none;
}

.custom-search-box .btn .fa {
    font-size: 22px;
}

.search-result {
    width: 100%;
    display: block;
    margin: 60px 0;
}

.search-result ul{
	padding: 0;
}

.search-result ul li{
	display: block;
	padding: 25px 40px 10px;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.search-result h5{
	margin-bottom: 15px;
    padding: 0;
	font: 18px;
    color: #0350a2;
    font-family: 'DINNextLTPro-UltraLight';
}

.search-result p {
    font-family: 'DINNextLTPro-UltraLight';
    margin-bottom: 15px;
    font-size: 18px;
    line-height: normal;
}

.search-result a {
    font-family: 'DINNextLTPro-UltraLight';
    margin-bottom: 15px;
    font-size: 18px;
    line-height: normal;
    color: #0350a2;
}


.case-study .about-content-section{
	border-top:1px solid #0350a2;
}
.case-study .about-content-section .page-title{
	padding-top:50px;
}



.single-news .about-content-section p,
.single-casestudy .about-content-section p{
	font-size:16px;
}


.maplist li#0{
	font-weight:bold;
}
.media-layout .photo-gallery{
	position:relative;
	top:0;
	transition:all .5s ease;
}
.media-layout .photo-gallery:hover{
	top:-5px;
	
}
.media-layout .photo-gallery .media-icon{
	position:relative;
	transition:all .5s ease;
}

.media-layout .photo-gallery .media-icon a{
	border-radius:5px;
	overflow:hidden;
	height:350px;
	display:block;
	position: relative;
	border:#d2d0d0 solid 1px;		
}
.media-layout .photo-gallery .media-icon a img{
	position:absolute;
	left:50%;
	top:50%;
	max-width:none !important;
	height:120% !important;
	width:auto !important;
	transition:all .5s ease;
	margin-top:0;
	transform:translate(-50%,-50%);
}
.media-layout .photo-gallery .media-icon a:hover img{
	margin-top:-10px;
}
.media-layout .photo-gallery .media-icon:after{
	content:"";
	background:url(../images/press-shadow.png) no-repeat;
	background-size:100% 100%;
	display:block;
	position:absolute;
	height:15px;
	left:0;
	right:0;
	margin-top: 0;
	top:100%;
}

/*--------------------------------------------------------------
>>> Sticky bottom banner -Contact Us- rules
----------------------------------------------------------------*/
.contact-us-sticky{
	/*background-color:#358ccb;*/
	padding:1rem 0;
	bottom:0;
	width:100%;	
	text-align: center;
    background-color: rgba(255,255,255,.8);
	
}
.contact-us-link{
	text-transform: uppercase;
	font-size:1.2rem ;
	/*color:white;*/
	
}
.contact-us-link:hover{
  /*color:rgb(252, 247, 201);*/
}
#contact-us-spacer{
	height:1rem;
	width: 100%;
	clear:all;
}
.move-down{  
	animation-duration: 1s;
	animation-name: changeYdown;
  }
  
  @keyframes changeYdown {
	from {
	  transform:translateY(-2rem)
	}
  
	to {
	  transform:translateY(0);
	}
  }
  
  
  .move-up{  
	animation-duration: 1s;
	animation-name: changeY;
  }
  
  @keyframes changeY {
	from {
	  transform:translateY(2rem)
	}
  
	to {
	  transform:translateY(0);
	}
  }